[SYSTEM]
type=2
runfile=PlayGame.exe
softname=狂野西部追逐
showname=狂野西部追逐
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=1
softid=99991
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
